html,
button,
input,
textarea {

    font: normal 100.1%/110% "Helvetica Neue", "Arial", sans-serif!important;
}



/* Splash style */
.splash {
    position: fixed;
    z-index: 20000;
    background: transparent;
    color: gray;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.splash-title {
    text-align: center;
    max-width: 500px;
    margin: 15% auto;
    padding: 20px;
}
.splash-title h1 {
    font-size: 26px;
}

.spinner {
    margin: 20px auto;
    width: 60px;
    height: 50px;
    text-align: center;
    font-size: 15px;
}
.spinner > div {
    background-color: #777;
    height: 100%;
    width: 8px;
    display: inline-block;
    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
}
.spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.spinner .rect3 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}
.spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
@-webkit-keyframes sk-stretchdelay {
    0%,
    40%,
    100% {
        -webkit-transform: scaleY(0.4);
    }
    20% {
        -webkit-transform: scaleY(1);
    }
}
@keyframes sk-stretchdelay {
    0%,
    40%,
    100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }
    20% {
        transform: scaleY(1);
        -webkit-transform: scaleY(1);
    }
}

.border-red {
    border: 1px solid red;
}

a {
    color: #0E5293;
}

.container-fluid {
    width: 100%;
    max-width: 1980px;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

html{
    /*height:100%;
    min-height:100%;*/
    -webkit-transition: background-color 1s;
    transition: background-color 1s
}

html, body {
    /* For the loading indicator to be vertically centered ensure */
    /* the html and body elements take up the full viewport */
    min-height: 100%;
    /*hyphens: auto;*/
}

html.loading {

    /* Ensures that the transition only runs in one direction */
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}

html.loading body {
    /* Make the contents of the body opaque during loading */
    opacity: 0;

    /* Ensures that the transition only runs in one direction */
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}


.jumbotron {
    padding: 0;
    margin:0;
    background-color: transparent;
    border-radius: 0rem;
    position: relative;

}


.img-fluid {
    max-width: 100% !important;
    height: auto!important;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


body {
    font: normal 100.1%/110% "Helvetica Neue", "Arial", sans-serif!important;
    text-rendering: optimizeLegibility;
    -webkit-transition: opacity 1s ease-in;
    transition: opacity 1s ease-in;

}


.no-external-link-icon:before {
    content:'' !important;
}

.siteheader {
    padding: 20px 0;
}



@media only screen and (max-width: 768px) {
    .siteheader {
        padding: 10px 0;
    }
}


.col-sm-6 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 10px!important;
    padding-left: 10px!important;
}

body.Einrichtungen .sidebar-nav ul.nav  {
    display: none!important;
}

/*** Main Nav ***/

/*** DEMO SKIN ***/
.sf-menu {
    float: left;
    margin-bottom: 1em;
}
.sf-menu ul {
    box-shadow: 2px 2px 6px rgba(0,0,0,.2);
    min-width: 12em; /* allow long menu items to determine submenu width */
    *width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {

    border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand */
    border-top: 1px solid rgba(255,255,255,.5);
    padding: .75em 1em;
    text-decoration: none;
    zoom: 1; /* IE7 */
    font-weight: normal;
    font-size: .9em;
}
.sf-menu a {
    color: #fff;
}
.sf-menu li {
    background: #1F396D;
    white-space: nowrap; /* no need for Supersubs plugin */
    *white-space: normal; /* ...unless you support IE7 (let it wrap) */
    -webkit-transition: background .2s;
    transition: background .2s;
    border-left: 1px solid #fff;
}
.sf-menu li:last-child {
    border-right: 1px solid #fff;
}

.sf-menu ul li {
    background: #1F396D;
}
.sf-menu ul ul li {
    background: #EDEDED;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
    background: #EDEDED;
    /* only transition out, not in */
    -webkit-transition: none;
    transition: none;
}

.sf-menu li:hover a,
.sf-menu li.sfHover a {
    background: #EDEDED;
    color: #1F396D;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
    padding-right: 2.5em;
    *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 1em;
    margin-top: -3px;
    height: 0;
    width: 0;
    /* order of following 3 rules important for fallbacks to work */
    border: 5px solid transparent;
    border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
    border-top-color: rgba(255,255,255,.5);
}
.nav-item.active.active-2 .nav-link.sf-with-ul:after,
.nav-item.active.current .nav-link.sf-with-ul:after {
    border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
    border-top-color: rgba(31,57,109,.5);
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
    border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
    margin-top: -5px;
    margin-right: -3px;
    border-color: transparent;
    border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
    border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
    border-left-color: white;
}




@media only screen and (max-width: 991px) {

    .sf-menu {
        float: none;
        margin-bottom: 1em;
    }

    .sf-menu ul {
        box-shadow: 0px 0px 0px rgba(0,0,0,.2);
        min-width: auto; /* allow long menu items to determine submenu width */
        *width: auto; /* no auto sub width for IE7, see white-space comment below */
    }

    .sf-menu ul {
        position: static;
        display: none;
        top: auto;
        left: 0;
        z-index: 99;
    }
    .sf-menu > li {
        float: none!important;
        display: block;
    }


    .nav {
        display: block!important;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
    }



}


.sub-naav a {

}


.navbar-toggler {
    padding: 0.25rem 0.25rem;
    font-size: 1rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    margin-right: 30px;
}

.navbar-toggler:hover, .navbar-toggler:focus {
    text-decoration: none;
}

.navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}



.navbar {
    margin:0;
    padding:0;
}


@media (max-width: 991px) {

}

.navbar-blue {
    background-color: #1F396D;
}

.nav {
    margin:0;
    padding:0;
}

#menu .nav-item.active.current .nav-link {
    background: #EDEDED!important;
    color: #1F396D!important;
}


#menu .nav-item.active.active-2 .nav-link {
    background: #EDEDED!important;
    color: #1F396D!important;
}



.sidebar-nav .nav-link {
    background-color: transparent;
    color: #01649D;
    padding: 10px 0;
    display: inline-block;
    font-size: .9em;
}

@media (max-width: 767px) {
    .sidebar-nav {
        display: none;
    }
}




.sidebar-nav .nav-link:hover {
    color: #ccc;

}

.sidebar-nav .nav-link.active {
    background-color: transparent;
    font-weight: bold;
}
.sidebar-nav .nav-item.active.current  {
    position: relative;
    padding-left: 12px;
}
.sidebar-nav .nav-item.active.current:before {
    font-family: "Font Awesome 5 Pro";
    content:"\f0da";
    position: absolute;
    top: 10px;
    left: 0;
    font-weight: 400;
    font-size: 1.1em;
}

.sidebar-nav .nav-item.active.current .nav-link {
    background-color: transparent;
    font-weight: bold;
}


.sidebar-nav .nav-item {
    border-bottom: 1px solid #01649D;

}

.sidebar-nav .nav-item i {

}


.sidebar-nav  li > a.external-link:before{
    font-family: "Font Awesome 5 Pro";
    content:"\f08e";
    left: 10px;
    top: 20px;
    position: absolute;
}


.sub-nav {
    padding:0;
    margin: 0;
}

.sub-nav li:last-child,
.sub-nav li {
    border-left: none!important;
    border-right: none!important;
    border-bottom: 1px solid #01649D;
    padding:0;
    margin:0;
}

.sub-nav > li.active  {
    font-weight: bold;
}

.sub-nav li > a {
    position: relative;
}


.sub-nav li > a.external-link:before{
    font-family: "Font Awesome 5 Pro";
    content:"\f08e";
    left: 10px;
    top: 10px;
    position: absolute;
}

ul.sub-subnav {
    margin:0;
    padding:0 0 0 10px;
}

.sub-subnav > li {
    list-style: none;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #c6c8ca!important;
}
.sub-subnav > li > li {
    background-color: #eee;
}
.sub-subnav > li > i {
    margin-right: 5px;
}

.sub-subnav > li:last-child {
    border-bottom: 1px solid transparent!important;
}

.sub-subnav > li a {
    font-size: .9em;
}

.sub-subnav  li.current a {
    font-weight: bold;
}


.search {
    position: relative;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding:2px 0;
}

.collapse-search {
    position: absolute;
    top: 35px;
    right: -1px;
    z-index: 1000;
    background-color: #1F396D;
    padding: 15px;
    border-right: 1px solid #fff;
}

.search .btn-link {
    color: #fff;
}

/*** Pageheader ***/



.pageheader {
    max-height: 650px;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: cover;
    overflow: hidden;
    position: relative;
}

.pageheader-title {
    color: #fff;
    position: absolute;
    left: 50%;
    bottom: 50px;
    font-weight: normal;
}


.pageheader-h1 {
    color: #fff;
    position: absolute;
    right: 25%;
    bottom: 50px;
    font-weight: normal;
    width: 500px;
    text-align: center;
    font-size: 2.5em;
}

body.contentpage .pageheader-h1 {
    color: #fff;
    position: absolute;
    left: 25%;
    top: 50px;
    font-weight: normal;
    width: auto;
    text-align: left;
}

.pageheader-title-img {
    color: #fff;
    position: absolute;
    right: 15%;
    bottom: -30px;
    width: auto;
    max-width: 100%;
}

.pageheader-title-img h1 {
    position: absolute;
    left: 20%;
    bottom: 20%;
}

.pageheader img {
    max-width: 100%;
    height: auto;
}


/*** Breadcrumb  ***/

.breadcrumb {
    padding: 0.5rem 0 ;
    margin-bottom: 0;
    background-color: transparent;
    border-radius: 0;
    font-size: .8em;
}


.breadcrumb-item + .breadcrumb-item {
    padding-left: 0.5rem;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #1F396D;
    content: "/";
}


.breadcrumb-item.active {
    color: #1F396D;
    font-weight: bold;
}


/*** Content  ***/



.main-content {
    margin-top: 50px;
    padding-bottom: 50px;
}


h1  {
    font-size: 1.8rem;
    padding: 0 0 20px 0;
    color: #0E5293;
}

h2  {
    font-size: 1.6rem;
    padding: 20px 0 10px 0;
    color: #0E5293;
}

h3  {
    font-size: 1.4rem;
    padding: 20px 0 10px 0;
    color: #333;
}

h4  {
    font-size: 1.2rem;
    padding: 10px 0 5px 0;
}

h5  {
    font-size: 1rem;
    padding: 10px 0 5px 0;
}

li,
p {
    line-height: 1.5em;
}

.image img {
    max-width: 100% !important;
    height: auto;
}



.sidebar-header h2 {
    text-align: center;
    color: #0E5293;
    font-size: 2em;
    background-image: url(../Images/Frontend/bg-content-header.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    padding-bottom: 20px;
    margin: 0 0 40px 0;
}






.page-header h1 {
    color: #0E5293;
    font-size: 2.2em;
    background-image: url(../Images/Frontend/bg-content-header.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-bottom: 20px;
    margin: 0 0 40px 0;
    width: auto;
    display: inline-block;
}

.page-header.text-center h1 {
    background-position: bottom center;
}

.content-header h2 {
    color: #0E5293;
    font-size: 2.2em;
    background-image: url(../Images/Frontend/bg-content-header.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-bottom: 20px;
    margin: 0 0 40px 0;
    width: auto;
    display: inline-block;
}

.content-header.text-center h2 {
    background-position: bottom center;
}

.sidebar {
    padding-bottom: 50px;
}

.sidebar p {
    font-size: .9em;
}



a.external-link:before{
    font-family: "Font Awesome 5 Pro";
    content:"\f08e";
    margin: 0 0 0 -18px;
    padding: 0 4px 0 20px;
}

a.download:before{
    font-family: "Font Awesome 5 Pro";
    content:"\f34a";
    margin: 0 0 0 -18px;
    padding: 0 4px 0 20px;
}


.image a.external-link:before{

    content:"" !important;
    margin: 0 0 0 0;
    padding: 0;
}

.table {
    margin: 20px 0;
}
.table th,
.table td {
    line-height: 1.6em;
    padding: 5px 10px;
    width: auto;
}

/*** News  ***/

.news {
    margin: 0 0 50px 0;

}

.news .article {
    border-bottom: 1px solid #1F396D!important;
    padding: 10px 0;
    margin: 10px 0 30px 0;
}

.news .article:last-child {
    border-bottom: 1px solid transparent;
}

.news .article h3 {
    font-size: 1.3em;
    margin: 5px 0 15px 0;
    color: #1F396D;
}
.news .article h3 a {
    color: #1F396D;
}

.news .article h3 {
    font-size: 1.3em;
    margin: 5px 0 15px 0;
    color: #000;
}

.news-img-wrap {
    padding-right: 20px;
}

.content-header h1 {


}

.news-list-view .teaser-text {
    color: #000;
    font-weight: normal;
    line-height: 1.6em!important;
}


.news .article h3 a {
    color: #000;
}

.news-single .article {
    line-height: 1.6em!important;
    border: none!important;
}

.news-single .teaser-text {
    color: #000;
    font-weight: bold;
}

.news-related-files ul,
.news-related-files li {
    margin-left:0;
    padding-left:0;
    list-style: none;
}

.news-related {
    border: none;
    padding-left:0;
    border-top: 1px solid #D0D5D3;
}



/*** Anhgebotskarte  ***/
.map-loader-icon {
    position: absolute;
    top: 15%;
    left: 50%;
    margin-left: -200px;
    font-size: .9em;
    max-width: 400px;
}




.custom-radio {
    position: relative;
    padding-bottom: 0;
}

.custom-radio > label {
    cursor: pointer;
    color: #888;
}

.cat-marker > label {
    font-weight: normal;
    text-decoration: none;
    color: #000;
}


.custom-radio > img {
    position: absolute;
    width: 25px;
    height: 25px;
    top:1px;
    left: -5px;
    z-index: 1000;
    background-color: #fff;
}

.bh-sl-container .bh-sl-map {

}

.map-container {
    height: 530px;
    width: 100% !important;
    border: 1px solid #ccc;
}

.powermail_field {
    padding-top: 10px;
}


.powermail-errors-list.filled {
    background-color: rgba(254,34,9,0.57)
}

/*** Buttons  ***/

.btn-radius-2 {
    border-radius: 25px;
}



.image img {
    max-width: 100%;
    height: auto;
}

/*** Adressliste  ***/

.text-small {
    font-size: .8em;
}

.text-color-grey {
    color: #6F6F6F;
}


.control-label {
    text-wrap: none;
}

/*** Footer  ***/

.footer {

}

.footer-info {
    background-color: #EDEDED;
}

.footer-info {
    font-size: 12px;
    padding: 20px 0;
}

.footer-info h4 {
    padding: 0;
    margin: 15px 0;
    font-size: 1.1em;
}

.footer-info p {
    padding: 0;
    margin: 10px 0;
    font-size: 1em;
}

.footer-info ul,
.footer-info li {
    padding: 0;
    margin:0;
    list-style: none;
}



.footer-bar {
    background-color: #1F396D;
    padding: 20px 0;
    color: #fff;
    font-size: .8em;
    font-weight: normal;
    line-height: 1em;
}

.footer-bar p {
    padding: 0;
    margin:0;
}

#footer-bar-menu li {
    display: inline-block;
    padding: 0 10px;
}


#footer-bar-menu li a {
    color: #fff;
}

/**** Buttons ******/
.btn {
    padding: 0.375rem 1.5rem;
    font-size: .85em;
    font-weight: normal;
}

.btn-primary {
    color: #fff;
    background-color: #1F396D;
    border-color: #1F396D;
}

.btn-primary:hover {
    color: #fff;
    background-color: #345FB6;
    border-color: #345FB6;
}

.btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(31, 57, 109, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #1F396D;
    border-color: #1F396D;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #345FB6;
    border-color: #345FB6;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(31, 57, 109, 0.5);
}


.ce-right.ce-intext {

}
@media only screen and (max-width: 768px) {
    .ce-right .ce-gallery { float: none; }
}

/*------------------------------------------------------------------
[ Back to Top / #back-to-top ]
*/
#back-to-top {
    position: fixed;
    right: 20px;
    bottom: 50px;
    z-index: 9999;
    width: 45px;
    height: 45px;
    display: block;
    background: #9DB5CD;
    background: rgba(157, 181, 205, 0.7);
    font-size: 16px;
    text-align: center;
    line-height: 45px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}
#back-to-top:hover {
    text-decoration: none;
    background-color: #BECEDE;
    background: rgba(190, 206, 222, 0.7);
}
#back-to-top i {
    color: #fff;
    padding-top: 5px;
}

.anm_datum {
    display: none;
}

.anm_bezeichnung,
.anm_trenner {
    display: none;
}

.backToAngebot {
    padding: 100px 0 30px 0;
    text-decoration: underline;
}

.backToAngebot a:hover {
    opacity: 0.85;
}
